> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Counts



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/catalog-families/project-usage/counts
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/catalog-families/project-usage/counts:
    post:
      tags:
        - Catalog Project Usage
      summary: Find Counts
      operationId: CatalogProjectUsageController_findCounts_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CatalogProjectUsageCountsDto'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CatalogProjectUsageCountsResponseDto'
      security:
        - bearer: []
components:
  schemas:
    CatalogProjectUsageCountsDto:
      type: object
      properties:
        familyIds:
          minItems: 1
          maxItems: 100
          type: array
          items:
            type: string
      required:
        - familyIds
      additionalProperties: false
    CatalogProjectUsageCountsResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/CatalogProjectUsageCountDto'
      required:
        - items
    CatalogProjectUsageCountDto:
      type: object
      properties:
        familyId:
          type: string
        projectCount:
          type: number
      required:
        - familyId
        - projectCount
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.